<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="107">
    <author>Smety</author>
    <version>1.0.0.0</version>
   <title>
        <en>Joskin Trans-SPACE 8000</en>
    </title>
<description>
<en><![CDATA[Manufacturer: Joskin
Model: Trans-SPACE 8000

Price: 45000 $
Category: Trailers

Capacity: 31000 l, 38000 l, 45000 l, 52000 l
Upgrade: wheel brand, wheel, body color, chassis color, sideprotection, front platform
]]></en>
<de><![CDATA[Hersteller: Joskin
Modell: Trans-SPACE 8000

Preis: 45.000 €
Shopkategorie: Anhänger

Kapazität: 31.000 l, 38.000 l, 45.000 l, 52.000 l
Konfigurationen: Reifenmarke, Reifen, Karosseriefarbe, Fahrgestellfarbe, Seitenschutz, vordere Plattform
]]></de>
</description>    
	<iconFilename>icon_transSpace8000.dds</iconFilename>
    <multiplayer supported="true" />

	<storeItems>
		<storeItem xmlFilename="transSpace8000.xml"/>
    </storeItems>


	<l10n>
		<text name="sideprotector">
			<en>Side protector</en>
			<de>Unterfahrschutz</de>
			<cz>Podjezdová zábrana</cz>
		</text>
		<text name="bumper">
			<en>Rear Bumper</en>
			<de>Heckstoßstange</de>
			<cz>Zadní nárazník</cz>
		</text>
		<text name="platform">
			<en>Front Platform</en>
			<de>Vordere Plattform</de>
			<cz>Přední plošina</cz>
		</text>

	</l10n>
</modDesc>
